

/* VC Row Styles */
span.row-overlay {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
 content: "";
}
.row-overlay-dark > span.row-overlay {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}
.row-overlay-light > span.row-overlay {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
}

/* Custom Post Type Styles */
.custom-post-nav > a {
    background: #eeeeee none repeat scroll 0 0;
    border-radius: 50%;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    position: relative;
    text-align: center;
    width: 50px;
}

/* CPT Portfolio Styles */
ul.portfolio-meta-list, .portfolio-categories span:first-child {
	padding-left: 0;
}
.portfolio-meta-title-wrap .portfolio-meta-icon {
    margin-right: 10px;
}
.portfolio-video iframe, .portfolio-video .mejs__mediaelement video {
	min-height: 400px;
}
.portfolio-single.portfolio-model-2 .portfolio-details {
    padding-top: 30px;
}
.portfolio-meta-list > li {
    margin-bottom: 20px;
}
.portfolio-categories span {
    padding-left: 5px;
}
.portfolio-meta-list > li:last-child {
    margin-bottom: 0;
}
.portfolio-content-wrap > *:last-child {
    margin-bottom: 0;
}
.post.flexi-portfolio {
    position: relative;
}
.portfolio-excerpt p {
    line-height: 26px;
}
.portfolio-archive-title {
    bottom: 0;
    margin-bottom: 15px;
    opacity: 0;
    padding: 20px 16px;
    position: absolute;
	-webkit-transition: all 0.5s ease 0.15s;
    transition: all 0.5s ease 0.15s;
}
.portfolio-wrap {
    background: #ffffff;
}

/*Infinite Pagination*/
.infinite-load .post-pagination-wrap{
	opacity: 0;
	visibility: hidden;
	height: 0;
}
/* Overlay */
.portfolio-img {
    position: relative;
    overflow: hidden;
}
.portfolio-img a:after {
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
}
.portfolio-masonry-layout .portfolio-img a:after {
	background: linear-gradient(to bottom,rgba(218, 218, 218, 0.75) 0,rgba(0, 0, 0, 0.75) 90%);
}
.portfolio-wrap:hover .portfolio-img a:after {
    opacity: 1;
}
.post.flexi-portfolio:hover .portfolio-archive-title {
    margin-bottom: 0;
    opacity: 1;
}
.portfolio-default-gallery > article.cpt-item {
    margin-bottom: 20px;
}
.portfolio-default-gallery > article.cpt-item:last-child {
    margin-bottom: 0;
}
.vc-portfolio .portfolio-content-wrap {
    padding: 20px;
}
.portfolio-wrap:hover,
.owl-carousel.portfolio-slide .owl-item:hover {
    box-shadow: 0 14px 45px rgba(0, 0, 0, 0.25), 0 10px 18px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0 14px 45px rgba(0, 0, 0, 0.25), 0 10px 18px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0 14px 45px rgba(0, 0, 0, 0.25), 0 10px 18px rgba(0, 0, 0, 0.22);
    -ms-box-shadow: 0 14px 45px rgba(0, 0, 0, 0.25), 0 10px 18px rgba(0, 0, 0, 0.22);
    -o-box-shadow: 0 14px 45px rgba(0, 0, 0, 0.25), 0 10px 18px rgba(0, 0, 0, 0.22);
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}
.portfolio-grid-layout .portfolio-angle .portfolio-excerpt,
.portfolio-grid-layout .portfolio-minimal .portfolio-icons {
	margin-bottom: 0;
}
/*Portfolio Default Style*/

.portfolio-grid-layout .portfolio-excerpt, .portfolio-grid-layout .portfolio-categories, .portfolio-grid-layout .portfolio-icons,
.portfolio-grid-layout .portfolio-default .portfolio-title {
    margin-bottom: 15px;
	line-height: 1;
}
.portfolio-grid-layout .portfolio-default .portfolio-wrap {
    position: relative;
}
.portfolio-grid-layout .portfolio-default .portfolio-wrap:hover .portfolio-content-wrap {
    opacity: 1;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
	transform: translateY(-50%);
	
}
.portfolio-grid-layout .portfolio-default .portfolio-wrap > .portfolio-content-wrap {
    display: block;
    left: 0;
    position: absolute;
    right: 0;
	padding: 5px;
    text-align: center;
    top: 50%;
	opacity: 0;
    transform: translateY(-40%);
}
/*Portfolio Classic Style*/
.portfolio-grid-layout .portfolio-classic .portfolio-content-wrap {
    padding: 15px;
}
.portfolio-grid-layout .portfolio-classic .portfolio-content-wrap .portfolio-icons {
    position: absolute;
    top: 0;
    transform: translateY(-40%);
	opacity: 0;
}
.portfolio-grid-layout .portfolio-classic .portfolio-wrap:hover .portfolio-icons {
	opacity: 1;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
	transform: translateY(50%);
}
.portfolio-grid-layout .portfolio-classic .portfolio-img,
.portfolio-grid-layout .portfolio-minimal .portfolio-img {
	position: relative;
}
/*Portfolio Creative Styles*/
.portfolio-grid-layout .portfolio-creative .portfolio-content-wrap .portfolio-icons {
    margin-bottom: 0;
}
/*Portfolio minimal Style*/
.portfolio-grid-layout .portfolio-minimal .portfolio-title h4 {
    font-size: 22px;
}
/*Portfolio Angle Style*/

/*Portfolio Filters*/
.portfolio-filter ul > li {
    padding-left: 15px;
    padding-right: 15px;
    display: inline-block;
    margin-bottom: 15px;
}
.portfolio-filter.filter-1 ul > li > a {
    padding: 6px 26px;
    transition: all 350ms ease-in-out 0s;
    -webkit-transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
    -o-transition: all 350ms ease-in-out 0s;
    display: block;
    border: 1px #32bab8 solid;
    border-radius: 30px;
}
.portfolio-filter.filter-1 ul > li > a:hover,
.portfolio-filter.filter-1 ul > li.active > a {
	color: #fff;
}
.portfolio-filter.filter-1 ul > li.active > a:hover {
	background: #000;
	border: 1px #000 solid;
}
.portfolio-filter {
    margin-bottom: 50px;
    text-align: center;
}
.portfolio-filter > ul > li {
	display: inline-block;
}
.portfolio-filter.filter-1 > ul > li {
    padding: 0 2px;
}
.portfolio-filter.filter-1 a.portfolio-filter-item {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    height: 40px;
    line-height: 28px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
}
.portfolio-filter a.portfolio-filter-item {
    margin-right: 12px;
}
.portfolio-filter.filter-2 > ul > li {
    position: relative;
    padding: 0;
    margin: 0 20px;
}
.portfolio-filter.filter-2 a.portfolio-filter-item {
	font-size: 18px;
     margin-right: 0; 
}
.portfolio-filter.filter-2 > ul.text-right > li:last-child {
    margin-right: 0;
}
.portfolio-filter.filter-2 > ul.text-left > li:last-child {
    margin-left: 0;
}
.portfolio-filter.filter-2 li a:after {
    content: "";
    position: absolute;
    bottom: 14px;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #000;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.portfolio-filter.filter-2 li a:hover:after,
.portfolio-filter.filter-2 li.active a:after {
	width: 100%;
}

/*Portfolio Masonry Layout*/
.portfolio-masonry-layout .portfolio-content-wrap .portfolio-title h5 {
    margin: 0;
}
.portfolio-masonry-layout .portfolio-content-wrap .portfolio-excerpt {
    padding-top: 12px;
}
.portfolio-masonry-layout .portfolio-content-wrap {
	position: relative;
}
/*Portfolio Masonry Default Styles*/
.portfolio-masonry-layout .portfolio-default .portfolio-content-wrap {
	left: 0;
    position: absolute;
    right: 0;
    padding: 5px;
    text-align: center;
    top: 50%;
    opacity: 0;
    transform: translateY(-40%);
}
.portfolio-masonry-layout .portfolio-default .portfolio-icons p a,
.portfolio-grid-layout .portfolio-minimal .portfolio-icons p a {
    webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
	font-size: 12px;
}
.portfolio-masonry-layout .portfolio-default .portfolio-content-wrap > * {
    margin-bottom: 14px;
}
.portfolio-masonry-layout .portfolio-default .portfolio-wrap:hover .portfolio-content-wrap {
    opacity: 1;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
    transform: translateY(-50%);
}
/*Portfolio Masonry Classic Styles*/
.portfolio-masonry-layout .portfolio-classic .portfolio-content-wrap {
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0;
    bottom: 0;
    padding: 15px;
    background: #32bab8;
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
    transform: translateY(100%);
}
.portfolio-masonry-layout .portfolio-classic .portfolio-wrap:hover .portfolio-content-wrap {
    opacity: 1;
	transform: translateY(0%);
}
.portfolio-masonry-layout .portfolio-classic .portfolio-img a:after {
	background: rgba(255, 255, 255, 0.89);
}
/*Portfolio Masonry Creative Styles*/
.portfolio-masonry-layout .portfolio-creative .portfolio-img a:after,
.portfolio-grid-layout .portfolio-creative .portfolio-img a:after {
    position: absolute;
    background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, rgba(72,76,97,0.8) 75%);
    content: '';
    opacity: 1;
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,30%,0);
}
.portfolio-masonry-layout .portfolio-creative .portfolio-img a:after,
.portfolio-grid-layout .portfolio-creative .portfolio-img a:after {
    -webkit-transition: opacity 350ms, -webkit-transform 350ms;
    transition: opacity 350ms, transform 350ms;
}
.portfolio-masonry-layout .portfolio-creative .portfolio-wrap:hover .portfolio-img a:after,
.portfolio-grid-layout .portfolio-creative .portfolio-wrap:hover .portfolio-img a:after {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.portfolio-masonry-layout .portfolio-creative .portfolio-content-wrap,
.portfolio-grid-layout .portfolio-creative .portfolio-content-wrap {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
	opacity: 0;
    transform: translateY(40%);
}
.portfolio-masonry-layout .portfolio-creative img.cpt-img,
.portfolio-masonry-layout .portfolio-creative .portfolio-wrap:hover .portfolio-content-wrap,
.portfolio-masonry-layout .portfolio-minimal .portfolio-wrap:hover .portfolio-icons,
.portfolio-grid-layout .portfolio-creative img.cpt-img,
.portfolio-grid-layout .portfolio-creative .portfolio-wrap:hover .portfolio-content-wrap,
.portfolio-grid-layout .portfolio-minimal .portfolio-wrap:hover .portfolio-icons {
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}
/*.portfolio-masonry-layout .portfolio-creative .portfolio-wrap:hover img.cpt-img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}*/
.portfolio-masonry-layout .portfolio-creative .portfolio-wrap:hover .portfolio-content-wrap,
.portfolio-grid-layout .portfolio-creative .portfolio-wrap:hover .portfolio-content-wrap {
    opacity: 1;
    transform: translateY(0%);
}
/*Portfolio Masonry Minimal Styles*/
.portfolio-masonry-layout .portfolio-minimal .portfolio-content-wrap {
    position: static;
}
.portfolio-masonry-layout .portfolio-minimal .portfolio-icons {
    position: absolute;
    top: 0;
    transform: translateY(-40%);
    opacity: 0;
}
.portfolio-masonry-layout .portfolio-minimal .portfolio-wrap:hover .portfolio-icons {
    opacity: 1;	
    transform: translateY(50%);
}
.portfolio-masonry-layout .portfolio-minimal .portfolio-icons p a {
    height: 40px;
    width: 40px;
    margin-right: 12px;
    font-size: 11px;
    webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.portfolio-masonry-layout .portfolio-minimal .portfolio-img a:after {
    background: rgba(0, 0, 0, 0.75);
}
/*Masonry Portfolio Angle Styles*/
.portfolio-masonry-layout .portfolio-angle .portfolio-content-wrap .portfolio-excerpt {
    padding: 0 20px;
}
.portfolio-masonry-layout .portfolio-angle .portfolio-img a:after {
    background: rgba(0, 0, 0, 0.75);
}
.portfolio-masonry-layout .portfolio-angle .portfolio-title a {
    font-size: 22px;
}
.portfolio-masonry-layout .portfolio-angle .portfolio-wrap .portfolio-content-wrap {
    position: absolute;
    top: 50%;
    transform: translateY(-40%);
    right: 15px;
    left: 15px;
    text-align: center;
    z-index: 999;
	opacity: 0;
}
.portfolio-masonry-layout .portfolio-angle .portfolio-wrap:hover .portfolio-content-wrap {
    opacity: 1;
    transform: translateY(-50%);
    -webkit-transition: all 350ms ease;
    -moz-transition: all 350ms ease;
    -ms-transition: all 350ms ease;
    -o-transition: all 350ms ease;
    transition: all 350ms ease;
}
.portfolio-masonry-layout .portfolio-angle .portfolio-wrap .portfolio-img a:before {
    content: '';
    position: absolute;
    top: 40px;
    right: 40px;
    bottom: 40px;
    left: 40px;
    border: 1px solid #fff;
    z-index: 1;
	opacity: 0;
}
.portfolio-masonry-layout .portfolio-angle .portfolio-wrap:hover .portfolio-img a:before {
    opacity: 1;
}
.portfolio-masonry-layout .portfolio-angle img.cpt-img,
.portfolio-grid-layout .portfolio-angle img.cpt-img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.12);
    transform: scale(1.12);
}
.portfolio-masonry-layout .portfolio-angle .portfolio-wrap:hover img.cpt-img,
.portfolio-grid-layout .portfolio-angle .portfolio-wrap:hover img.cpt-img {
    opacity: 0.5;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.portfolio-masonry-layout .portfolio-angle .portfolio-title {
    padding-bottom: 30px;
}
.portfolio-masonry-layout .portfolio-angle .portfolio-title h4:after {
	content: "";
    height: 2px;
    position: absolute;
    width: 50px;
    bottom: -20px;
    left: 0;
    right: 0;
	margin: auto;
}
.portfolio-masonry-layout .portfolio-angle .portfolio-title h4 {
	position: relative;
}
/*Portfolio Icons*/
.portfolio-icons p a {
    background: #ececec;
    display: inline-block;
    height: 40px;
    line-height: 44px;
    text-align: center;
    width: 40px;
	margin-right: 6px;
	font-size: 24px;
}
.portfolio-icons p a:last-child {
    margin-right: 0;
}
/*Portfolio Slider*/
.portfolio-slide .portfolio-content-wrap {
    padding: 20px;
    background: #fff;
}
.portfolio-slide .portfolio-title h4 {
    font-size: 18px;
    margin-bottom: 0;
}
.owl-carousel.portfolio-slide .owl-nav .owl-prev, 
.owl-carousel.portfolio-slide .owl-nav .owl-next {
    border-radius: 0;
    width: 40px;
    height: 40px;
    margin: 0;
    line-height: 40px;
    font-size: 0px;
}
.owl-carousel.portfolio-slide .owl-nav .owl-next:before {
    content: "\f3d6";
}
.owl-carousel.portfolio-slide .owl-nav .owl-prev:before {
    content: "\f3d5";
}
.owl-carousel.portfolio-slide .owl-nav .owl-next:before,
.owl-carousel.portfolio-slide .owl-nav .owl-prev:before {
    line-height: 40px;
    font-family: Ionicons;
	font-size: 25px;
}
/* CPT Testimonial Styles */
.testimonial {
	text-align: center;
}
.testimonial-content-wrap {
    margin-bottom: 30px;
}
.testimonial-rating > i {
    color: #e6ab51;
}
.testimonial-wrapper .testimonial-inner {
    border: 1px solid #eeeeee;
    padding: 20px 15px;
}
.testimonial-wrapper.testimonial-dark .testimonial-inner {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
}
.testimonial-wrapper .testimonial-info p {
	margin-bottom: 0;
}
.testimonial-wrapper .testimonial-inner > * {
	margin-bottom: 14px;
}
.testimonial-wrapper .testimonial-inner > *:last-child {
	margin-bottom: 0;
}
.testimonial-info p > * {
    margin-right: 10px;
	display: block;
    margin-bottom: 6px;
    width: 100%;
}
.testimonial-info p > *:last-child {
    margin-right: 0;
	margin-bottom: 0;
}
.testimonial-thumb img {
    max-width: 80px;
	margin: 0 auto;
}

/* CPT Team Styles */
.team-title > *:last-child {
    margin-bottom: 0;
}
.team-title > * {
    margin-bottom: 14px;
}
.team-info > *:last-child {
    margin-bottom: 0;
}
.team-info > * {
    margin-bottom: 30px;
}
.team-wrapper.text-center .nav.social-icons {
    display: inline-flex;
}
.team-wrapper.text-right .nav.social-icons {
	display: inline-flex;
    float: right;
}
.team-inner p {
	margin-bottom: 0;
}
.team-inner > *:last-child {
    margin-bottom: 0;
}
.team-inner > * {
    margin-bottom: 20px;
}
.team-wrapper .team-inner {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0 12px 12px;
}
.team-wrapper .team-inner > *:first-child {
    padding-top: 12px;
}
.team-inner > * {
    margin-bottom: 20px;
}
.team-inner > *:last-child {
    margin-bottom: 0;
}
.team-wrapper .team-inner > .team-thumb {
    margin-left: -12px;
    margin-right: -12px;
    padding-top: 0;
}
.team-wrapper.team-dark .team-inner {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
	border: none;
}

/* CPT Event Styles */
.event .event-inner > *:last-child {
    margin-bottom: 0;
}
.event .event-inner > * {
    margin-bottom: 30px;
}
.event-info .event-subtitle, .event-venue .event-subtitle {
	display: block;
}
.events-inner p {
	margin-bottom: 0;
}
.events-inner > *:last-child {
    margin-bottom: 0;
}
.events-inner > * {
    margin-bottom: 20px;
}
.events-wrapper .events-inner {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0 12px 12px;
}
.events-wrapper .events-inner > *:first-child {
    padding-top: 12px;
}
.events-inner > * {
    margin-bottom: 20px;
}
.events-inner > *:last-child {
    margin-bottom: 0;
}
.events-wrapper .events-inner > .events-thumb {
    margin-left: -12px;
    margin-right: -12px;
    padding-top: 0;
}
.events-wrapper.events-dark .events-inner {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
	border: none;
}
.events-list .events-thumb > img {
    margin-right: 12px;
}
.events-list > .event-list-item:last-child {
    margin-bottom: 0;
}
.events-list > .event-list-item {
    margin-bottom: 20px;
}
.events-list .event-list-item p {
	margin-bottom: 0;
}
.event-list-item > .media-body > *:last-child {
    margin-bottom: 0;
}
.event-list-item > .media-body > * {
    margin-bottom: 12px;
}
.events-list.events-dark .media-body {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    padding: 12px;
}

/* CPT Service Styles */
.service-info-wrap > * {
	 margin-bottom: 30px;
}
.service-info-wrap > *:last-child {
    margin-bottom: 0;
}
.services-inner p {
	margin-bottom: 0;
}
.services-inner > *:last-child {
    margin-bottom: 0;
}
.services-inner > * {
    margin-bottom: 20px;
}
.services-wrapper .services-inner {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0 12px 12px;
}
.services-wrapper .services-inner > *:first-child {
    padding-top: 12px;
}
.services-inner > * {
    margin-bottom: 20px;
}
.services-inner > *:last-child {
    margin-bottom: 0;
}
.services-wrapper .services-inner > .services-thumb {
    margin-left: -12px;
    margin-right: -12px;
    padding-top: 0;
}
.services-wrapper.services-dark .services-inner {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
	border: none;
}
/*Blog Shortcode*/
.blog-style-4 .post-thumb > img {
    max-width: 200px;
}
/* Countdown Shortcode Styles */
.day-counter > *:last-child {
    margin-right: 0;
}
.day-counter > * {
    display: inline-block;
    margin-right: 5px;
    height: 150px;
    width: 150px;
}
.day-counter .counter-item {
	margin-top: 75px;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.day-counter .counter-item > h3 {
    line-height: unset;
	margin-bottom: 14px;
}
.day-counter-light .day-counter > * {
	background: #fff none repeat scroll 0 0;
}
.day-counter-dark .day-counter > * {
	background: #333 none repeat scroll 0 0;
    color: #fff;
}
.day-counter-transparent .day-counter > * {
	background: transparent;
}

/* Pricing Tables Shortcode Styles */
.pricing-table-wrapper {
    overflow: hidden;
    position: relative;
}
.pricing-inner-wrapper {
    padding: 15px 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.pricing-inner-wrapper > *:last-child {
    margin-bottom: 0;
}
.pricing-inner-wrapper > * {
    margin-bottom: 20px;
}
ul.pricing-features-list > li {
	display: inline-block;
	border: medium none;
}
.pricing-icon > span {
    font-size: 60px;
}
.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Pricing Compare Shortcode */
.compare-pricing-wrapper .pricing-inner-wrapper, .compare-pricing-wrapper > *  {
    float: left;
}
.compare-pricing-tables {
    width: 75%;
}
.compare-pricing-wrapper > *:first-child {
    width: 25%;
}
.compare-title-wrap {
    display: table;
    vertical-align: middle;
    width: 100%;
}
.compare-title-wrap .compare-title {
    display: table-cell;
    vertical-align: middle;
}
.compare-features-wrap .list-group-item {
    font-weight: bold;
}

/* Icons Shortcode Styles */
.icon-wrapper .icon-inner {
	text-align: center;
	display: inline-block;
	line-height: 2;
	height: 30px;
	width: 30px;
	font-size: 30px;
	
	transition: all ease 0.35s;
	-webkit-transition: all ease 0.35s;
	-moz-transition: all ease 0.35s;
}
.icon-wrapper .icon-inner span {
	display: inline-block;
    line-height: unset;
}

/* Mailchimp Shortcode Styles */
.mailchimp-wrapper .mc-submit-btn > * {
	margin-right: 6px;
}
.mailchimp-wrapper .mc-submit-btn > *:last-child {
	margin-right: 0;
}

/* Twitter Shortcode Styles */
.twitter-box.owl-carousel .owl-item img {
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
.twitter-1 .tweet-info > a {
    display: block;
}
.twitter-1 .tweet-info > * {
    margin-bottom: 10px;
}
.twitter-1 .tweet-info > *:last-child, .tweet-item p, .tweet-item h5 {
    margin-bottom: 0;
}
.twitter-dark .tweet-item {
	background-color: #333;
	transition: all ease 0.35s;
}
.twitter-dark .tweet-item , .twitter-dark a {
	color: #fff;
	transition: all ease 0.35s;
}
ul.twitter-box{
	margin: 0;
	padding: 0;
}
.twitter-wrapper .tweet-item {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 20px;
}

/* Section Title Shortcode Style */
.section-title-wrapper .title-separator {
    background-color: #333333;
    display: block;
    height: 4px;
    position: relative;
    width: 100px;
	border-radius: 4px;
}
.section-title-wrapper.text-center .title-separator {
	margin: 0 auto;
}
.section-title-wrapper.text-left .title-separator {
	margin-right: auto;
}
.section-title-wrapper.text-right .title-separator {
	margin-left: auto;
}
.title-separator.separator-img {
	background: transparent;
	height: auto;
	width: auto;
	max-width: 200px;
}
.title-separator.separator-img > img {
	max-height: 50px;
}
.section-title-wrapper .title-wrap > * {
    display: block;
    margin-bottom: 20px;
}
.section-title-wrapper .title-wrap > *:last-child {
    margin-bottom: 0;
}
.section-title-wrapper .title-wrap {
    margin-bottom: 40px;
}
.section-title-wrapper .section-description {
    margin: 0 auto;
    max-width: 800px;
}
.section-title-wrapper .section-description a.btn {
    margin-top: 30px;
}

/* Feature Box Shortcode Styles */
.feature-box-icon {
    line-height: 1;
	transition: all ease 0.35s;
	-webkit-transition: all ease 0.35s;
	-moz-transition: all ease 0.35s;
}
.feature-box-wrapper.text-center .feature-box-icon {
    margin-left: auto;
    margin-right: auto;
}
.feature-box-wrapper.text-right .feature-box-icon {
    margin-left: auto;
    margin-right: 0;
}
.feature-box-wrapper > * {
    margin-bottom: 20px;
}
.feature-box-wrapper > *:last-child {
    margin-bottom: 0;
}
.fbox-list-head > *:first-child {
    float: left;
}
.fbox-list-head .feature-box-icon, .fbox-list-head .feature-box-thumb {
	margin-right: 15px;
}
.feature-box-wrapper.text-right .fbox-list-head .feature-box-icon, .feature-box-wrapper.text-right .fbox-list-head .feature-box-thumb {
	margin-right: 0;
	margin-left: 15px;
}

/* Flip Box Shortcode Styles */
.flip-box-icon {
    line-height: 1;
	transition: all ease 0.35s;
	-webkit-transition: all ease 0.35s;
	-moz-transition: all ease 0.35s;
}
.flip-box-wrapper.text-center .flip-box-icon {
    margin-left: auto;
    margin-right: auto;
}
.flip-box-wrapper.text-right .flip-box-icon {
    margin-left: auto;
    margin-right: 0;
}
.flip-box-wrapper .flip-front > *, .flip-box-wrapper .flip-back > * {
    margin-bottom: 20px;
}
.flip-box-wrapper .flip-front > *:last-child, .flip-box-wrapper .flip-back > *:last-child {
    margin-bottom: 0;
}
.flip-box-wrapper .flip-front, .flip-box-wrapper .flip-back {
	padding: 0 15px;
}

/* Modal Popup Shortcode Styles */
.modal-popup-wrapper .modal-close, .modal-box-trigger-img {
	cursor: pointer;
}
.modal-trigger-icon > span {
    font-size: 40px;
}

/* Timeline Shortcode Styles */
.timeline {
	list-style: none;
	padding: 20px 0 20px;
	position: relative;
}
.timeline:before {
	top: 22px;
	bottom: 42px;
	position: absolute;
	content: " ";
	width: 1px;
	border-right: 2px dotted #aaaaaa;
	left: 50%;
	margin-left: -0.5px;
}
.timeline > li {
	margin-bottom: 20px;
	position: relative;
}
.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li:before,
.timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li > .timeline-panel {
	width: 50%;
	float: left;
	border: 1px solid #d4d4d4;
	border-radius: 2px;
	padding: 20px;
	position: relative;
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li:not(.timeline-inverted) {
	padding-right:90px;
}

.timeline > li.timeline-inverted {
	padding-left:90px;
}
.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 26px;
	right: -15px;
	display: inline-block;
	border-top: 15px solid transparent;
	border-left: 15px solid #ccc;
	border-right: 0 solid #ccc;
	border-bottom: 15px solid transparent;
	content: " ";
}
.timeline > li > .timeline-panel:after {
	position: absolute;
	top: 27px;
	right: -14px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
}
.timeline > li > .timeline-badge, .timeline-sep-title {
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 1.4em;
	text-align: center;
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -25px;
	background-color: #999999;
}
.timeline > li.timeline-inverted > .timeline-panel {
	float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}
.timeline-title {
	margin-top: 0;
	color: inherit;
}
.timeline-body > p,
.timeline-body > ul {
	margin-bottom: 0;
}
.timeline-body > p + p {
	margin-top: 5px;
}
.timeline > li > .timeline-sep-title {
	background: #ffffff;
	color: #333333;
	line-height: 1.4;
	margin-left: 50px;
	width: 70px;
 	word-wrap: break-word;
}
.timeline > li.timeline-inverted > .timeline-sep-title {
	margin-left: -100px;
}
.timeline-sep-title > span {
	display: block;
	font-size: 14px;
}
.timeline.tl-border-solid:before {
	border-right-style: solid;
}
.separator-shape-custom > i,
.separator-shape-custom > img,
.separator-shape-custom > .separator-text {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
 -moz-transform: translateY(-50%);
 transform: translateY(-50%);
}
@media screen and ( min-width: 768px ) {
    .timeline.tl-left-layout > li > .timeline-badge, .timeline.tl-left-layout > li > .timeline-sep-title {
		left: auto;
	}
	.timeline.tl-left-layout > li.timeline-inverted {
		padding-left: 102px;
	}
	.timeline.tl-left-layout:before {
		left: 103px;
	}
	.timeline.tl-left-layout > li > .timeline-panel {
		width: auto;
		margin-left: 50px;
	}
	.timeline.tl-right-layout > li > .timeline-panel {
		width: auto;
	}
	.timeline.tl-right-layout > li > .timeline-badge, .timeline.tl-right-layout > li > .timeline-sep-title {
		left: unset;
		margin-left: auto;
		right: 0;
	}
	.timeline.tl-right-layout > li > .timeline-badge {
		margin-right: 72px;
	}
	.timeline.tl-right-layout > li {
		padding-right: 150px;
	}
	.timeline.tl-right-layout:before {
		right: 0;
		margin-right: 97px;
		left: auto;
		margin-left: auto;
	}
	.timeline.tl-left-layout .timeline-inverted .timeline-panel {
		margin-left: 0;
		left: 50px;
		float: left;
	}
	.timeline.tl-right-layout .timeline-panel {
		float: right;
	}
}

@media only screen and (max-device-width : 767px){
	.timeline > li.timeline-inverted, .timeline > li:not(.timeline-inverted) {
		padding-left: 70px;
		padding-right: 0;
	}
	.timeline > li > .timeline-panel {
		width: auto;
	}
	.timeline > li > .timeline-badge, .timeline::before {
		left: 25px;
	}
	.timeline > li > .timeline-panel::before {
		border-left-width: 0;
		border-right-width: 15px;
		left: -15px;
		right: auto;
	}
	.timeline > li > .timeline-panel::after {
		border-left-width: 0;
		border-right-width: 14px;
		left: -14px;
		right: auto;
	}
	.timeline > li > .timeline-sep-title, .timeline > li.timeline-inverted > .timeline-sep-title {
		background: #ffffff none repeat scroll 0 0;
		left: 0;
		top: 66px;
		margin-left: 0;
		margin-top: 10px;
		font-size: 16px;
	}
	.timeline > li > .timeline-sep-title > span {
		font-size: 11px;
	}
}